@import url("mobileyotsuba.699.css") (max-width: 480px);
@import url("extra.css");
body {
    background: #FFF url('/global/imgs/fade-lightgreen.png') top center repeat-x;
    font-size: 10pt;
    color: #800;
    font-family: sans-serif;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px
}

a.qu {
    color: #800000;
    font-size: 10pt;
    text-decoration: none
}

a.qu:hover {
    font-weight: bold;
    color: #800000;
    font-size: 10pt;
    font-weight: 800
}

a.qu:visited {
    color: #800000;
    font-size: 10pt;
    text-decoration: none
}

form {
    margin: 0
}

.postButton {
    font-size: 26px;
    font-weight: 700
}

input[type=text] {
    margin: 0 2px 0 0;
    padding: 2px 4px 3px;
    border: 1px solid #AAAAAA;
    width: 244px;
    outline: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt
}

input[type=password] {
    margin: 0 2px 0 0;
    padding: 2px 4px 3px;
    border: 1px solid #AAAAAA;
    outline: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt
}

input:focus[type=text] {
    border: 1px solid #394!important
}

input:focus[type=password] {
    border: 1px solid #394!important
}

textarea {
    margin: 0 2px 0 0;
    padding: 2px 4px 3px;
    border: 1px solid #AAAAAA;
    width: 292px;
    outline: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt
}

textarea:focus {
    border: 1px solid #394!important
}

a {
    color: #404050;
    text-decoration: none
}

a:visited {
    font-family: inherit
}

a:hover {
    color: #DD0000
}

.deadlink {
    color: #000080;
    text-decoration: line-through
}

hr {
    clear: both;
    height: 0;
    border: none;
    border-top: 1px solid #B7DAB8
}

hr.abovePostForm {
    width: 90%
}

.linkBar {
    text-align: right
}

.boardBanner {
    font-family: Tahoma, sans-serif;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: -2px;
    margin-top: 0;
    width: 100%;
    clear: both;
    text-align: center;
    color: #900
}

.bannerImg {
    border: 1px solid #34345C;
    width: 300px;
    height: 100px;
    max-width: 100%;
    clear: both;
    font-size: x-small;
    text-align: center
}

.theader {
    background-color: #9FF78D;
    padding: 1px;
    text-align: center;
    color: #444;
    font-weight: bold;
    font-size: larger;
    margin-top: 8px;
    margin-bottom: 3px;
    border: 1px solid #999
}

.boardSubtitle {
    font-family: sans-serif;
    font-size: 11px;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0
}

.globalNews.desktop {
    text-align: center;
    color: red;
    padding: 10px;
    font-weight: 700
}

.globalNewsM {
    display: none;
    align-items: center;
    text-align: center;
    color: red;
    font-weight: 700
}

.boardlist {
    text-align: left;
    padding: 0
}

.linkBar {
    text-align: right
}

.boardlist,.thread-stats,.threadnav {
    font-size: 9.3pt;
    color: #000;
    display: block;
    padding-right: 5px
}

.linkBar {
    font-size: 9.3pt;
    color: #000;
    display: inline-block;
    padding-right: 5px;
    float: right;
}

.boardlist a,.linkBar a {
    color: 0;
    padding: 1px;
    text-decoration: none;
    font-weight: noraml
}

.boardlist a:hover,.linkBar a:hover {
    color: #DD0000
}

a.quotelink {
    color: #000080
}

.postarea {
}

ul.rules {
    margin: 0;
    padding: 0;
    margin-top: 5px
}

ul.rules > li {
    list-style: none;
    font-size: 11px
}

.rules > li:before {
    content: "\2022 \20"
}

tr.rules td {
    border: 0!important;
    background-color: transparent!important;
    font-weight: 400!important
}

.postblock {
    background: #A1EE88;
    color: #000;
    font-weight: bold;
    border: 1px solid #0F8000;
    padding: 0 5px;
    vertical-align: middle;
    min-width: 70px;
    line-height: 20px
}

.postblockP {
    background-color: #ABFF9A;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #000;
    border: 1px #606060 solid;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 4px 8px 2px
}

.fileblock {
    background-color: #A1EE88;
    color: #000;
    font-weight: bold;
    border: 1px solid #0F8000;
    padding: 5px;
    text-align: center
}

.fileblock td {
    text-align: center
}

.col:nth-child(4n),.col:nth-child(4n-1) {
    text-align: center;
    background: #D6EED4 !important;
    border-color: #9FD796 !important;
    color: #700
}

.col:hover {
    background: #B2E4C4!important
}

.col:nth-of-type(1n+1) {
    text-align: center;
    background: #FFFFEE;
    color: #700
}

.row4 {
    background: #7BD87B;
    font-family: Verdana;
    font-size: 10pt;
    color: #800000;
    border: 1px #606060 solid;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 2px 5px
}

.panelops {
    color: #000
}

.spoiler {
    color: #000 !important;
    background: #000 !important
}

.spoiler:focus,.spoiler:hover {
    color: #fff !important
}

.abbr {
    color: #707070
}

.footer {
    text-align: center;
    font-size: x-small;
    margin-top: 5px
}

.managerBanner {
    background: #E08000;
    text-align: center;
    color: #FFF;
    width: 100%;
    font-size: 1.0em;
    font-weight: 700
}

.dellist {
    text-align: center
}

.delbuttons {
    text-align: center;
    padding-bottom: 4px
}

.deltxt {
    text-align: left;
    font-size: smaller
}

table {
    border-spacing: 1px;
    margin-left: auto;
    margin-right: auto
}

table.postForm > tbody > tr > td:first-child {
    background: #A1EE88;
    color: #000;
    font-weight: bold;
    border: 1px solid #0F8000;
    padding: 0 5px
}

td {
    margin: 0;
    padding: 0;
    font-size: 10pt;
    color: #000
}

#postForm {
    width: 438px
}

.postTable.head {
    border-collapse: collapse;
    border: 1px #FFF solid;
    background: #BFFFAB;
    color: #000;
    font-size: 14px;
    padding: 0;
    text-align: center
}

.postlists td {
    border: 1px solid #FFF;
    padding: 1px 5px;
    text-align: center
}

.postlists {
    width: 100%;
    margin-top: 5px;
    padding: 5px;
    line-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #800000
}

.reportlists td {
    font-family: Verdana;
    font-size: 11px;
    border: 1px #606060 solid;
    padding: 1px 5px;
    text-align: center
}

.reportlists {
    width: 100%;
    margin-top: 5px;
    padding: 5px;
    line-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    color: #000
}

.row1 {
    background: #D6EED4 !important;
    border-color: #9FD796 !important;
    font-family: Verdana;
    font-size: 10pt;
    color: #700
}

.row2 {
    background: #FFFFEE;
    font-family: Verdana;
    font-size: 10pt;
    color: #700
}

.rowIllegal {
    background: #FEC6C6;
    border: 1px solid #d9bfb7;
    font-family: Verdana;
    font-size: 11pt
}

.quote {
    color: #789922
}

.fquote {
    color: #E0727F
}

a.quote {
    text-decoration: underline
}

a.inline_quote {
    text-decoration: underline
}

.idxquotejs,.permalink,.quotejs {
    color: #404050
}

.repButton {
    background: rgb(214,240,214);
    font-size: 9pt;
    float: left;
    margin-right: 5px;
    margin-top: -1px;
    color: #000;
    border: 1px solid #B7DABE;
    padding: 5px;
    width: 100%;
    height: 10px
}

a.repButton:hover {
    background: #eef2ff;
    color: #000
}

.filesize {
    font-size: 10pt;
    color: #000;
    text-decoration: none
}

.filesize a {
    text-decoration: underline
}

.fileThumb {
    float: left;
    margin: 3px 5px 5px 0 !important
}

.quotelink {
    color: #000080 !important;
    text-decoration: underline
}

.quotelink:hover {
    color: #d00!important
}

.subject {
    color: #800;
    font-weight: bold
}

.name {
    color: #345C34;
    font-weight: bold
}

.postertrip {
    color: #117743;
    font-weight: 500
}

.cap.moderator {
    color: #770099
}

.cap.admin {
    color: #FF101A
}

.cap.manager {
    color: #FF0080
}

.cap.dev {
    color: #0000ed
}
.cap.janitor {
	color: #4169E1;
}

.capIcon {
    margin-bottom: -3px
}

.retina {
    margin-bottom: -1px;
    padding-left: 2px;
    height: 16px;
    width: 16px
}

.closedIcon {
    margin-bottom: -1px;
    margin-left: -1px;
    height: 16px;
    width: 16px
}

.oldpost {
    font-size: 12px;
    padding-left: 20px
}

.summary {
    font-size: 10pt;
    margin-top: 10px;
    color: gray
}

.reply {
    background: #DAF0D6;
    color: #000;
    display: table;
    padding: 2px;
    border: 1px solid #6DBF65;
    box-shadow: 0 2px 2px 1px #536C55;
    border-radius: 0.3pc
}

.reply.highlight,.reply:target {
    background: #81C474!important;
    border: 1px solid #50A249!important;
    box-shadow: 0 0 9px 2px #536C55;
    padding: 2px
}

.postMessage {
    color: #000
}

.post {
    margin: 4px 0
}

.dateTime {
    color: #000
}

.sideArrows {
    color: #B7C5D9;
    float: left;
    margin-right: 2px;
    margin-top: 0;
    margin-left: 2px
}

.postLink.mobile {
    display: none
}

.thumbnailmsg {
    font-size: 9px;
    color: #800000;
    padding-left: 20px
}

.pages {
    background: #DAF0D6;
    color: #000;
    border: 1x solid #536C55;
    border-radius: 7px;
    box-shadow: 2px 2px #536C55;
    padding: 7px
}

.pages td {
    color: #536C55;
    border: none;
    padding: 1px 5px
}

.postInfo desktop {
    display: none
}

.postInfoM {
    display: none
}

.delsettings {
    color: #000
}

.gallerycontainer {
    position: relative
}

img.opimg,img.postimg {
    padding: inherit inherit 4pt;
    margin: 0 20px;
    float: left
}

.thumbnail img {
    border: 1px solid white;
    margin: 0 5px 5px 0
}

.thumbnail:hover {
    background-color: transparent
}

.thumbnail:hover img {
    border: 1px solid blue
}

.thumbnail span {
    position: absolute;
    background-color: lightyellow;
    padding: 5px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none
}

.thumbnail span img {
    border-width: 0;
    padding: 2px
}

.thumbnail:hover span {
    visibility: visible;
    right: 230px;
    z-index: 50
}

.ToggleFormButton {
    color: #000 !important
}

a.postMenuBtn {
    color: #345C34 !important
}

/*
     FILE ARCHIVED ON 03:40:11 Nov 07, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:19:34 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.025
  esindex: 0.007
  cdx.remote: 63.737
  LoadShardBlock: 304.947 (3)
  PetaboxLoader3.datanode: 281.311 (4)
  PetaboxLoader3.resolve: 103.148 (3)
  load_resource: 87.947
*/

#navtopright {
    float: right !important;
    display: block !important;
    text-align: right !important;
}
